- 
  const consultationItems = [
    {
      name: 'Василий, 25.12.2018',
      title: 'Связана ли сделал прививка Sputnik V с гемоспермией?',
      text: 'В декабре прошлого года сделал вторую прививку Sputnik V, через неделю впервые у себя обнаружил ГЕМОСПЕРМИЮ (возможно и не связанные вещи). Семя не однородное, с прожилками крови, от коричневатого цвета до светло красного. На протяжении 4 месяцев наблюдал, никаких методов лечения не принимал, в апреле сдал вышеуказанные анализы: Бакпосев эякулята (с определением чувствительности к антибактериальным препаратам), спермограмму, УЗИ мошонки, сдал анализы на 8 инфекций + мазок на микрофлору. На основе только анализов ТРУЗИ местный врач прописала следующее: Таваник 500 мг - 1 раз в день (15 дней) Простакор 5 мг внутремышечно - (10 дней) Свечи Аденопросин по 1 свече на ночь (20 дней) Таб. Артрозан 15 мг на ночь (20 дней)',
    },
    {
      name: 'Сергей, 25.12.2018',
      title: 'Для лечения хронического простатита достаточно длительного приема антибиотиков?',
      text: 'Как утверждает один доктор, для лечения хронического простатита бывает достаточно длительного приема антибиотиков. Однако, почему-то на',
    },
    {
      name: 'Александр, 25.12.2018',
      title: 'Почему помогает бисептол, если неинфекционный простатит?',
      text: 'Три года назад обратился в районную поликлинику к урологу с жалобами на ноющие боли в районе паха и боли в нижнем отделе позвоночника',
    },
    {
      name: 'Василий, 25.12.2018',
      title: 'Связана ли сделал прививка Sputnik V с гемоспермией?',
      text: 'В декабре прошлого года сделал вторую прививку Sputnik V, через неделю впервые у себя обнаружил ГЕМОСПЕРМИЮ (возможно и не связанные вещи). Семя не однородное, с прожилками крови, от коричневатого цвета до светло красного. На протяжении 4 месяцев наблюдал, никаких методов лечения не принимал, в апреле сдал вышеуказанные анализы: Бакпосев эякулята (с определением чувствительности к антибактериальным препаратам), спермограмму, УЗИ мошонки, сдал анализы на 8 инфекций + мазок на микрофлору. На основе только анализов ТРУЗИ местный врач прописала следующее: Таваник 500 мг - 1 раз в день (15 дней) Простакор 5 мг внутремышечно - (10 дней) Свечи Аденопросин по 1 свече на ночь (20 дней) Таб. Артрозан 15 мг на ночь (20 дней)',
    },
    {
      name: 'Сергей, 25.12.2018',
      title: 'Для лечения хронического простатита достаточно длительного приема антибиотиков?',
      text: 'Как утверждает один доктор, для лечения хронического простатита бывает достаточно длительного приема антибиотиков. Однако, почему-то на',
    },
    {
      name: 'Александр, 25.12.2018',
      title: 'Почему помогает бисептол, если неинфекционный простатит?',
      text: 'Три года назад обратился в районную поликлинику к урологу с жалобами на ноющие боли в районе паха и боли в нижнем отделе позвоночника',
    },
    {
      name: 'Василий, 25.12.2018',
      title: 'Связана ли сделал прививка Sputnik V с гемоспермией?',
      text: 'В декабре прошлого года сделал вторую прививку Sputnik V, через неделю впервые у себя обнаружил ГЕМОСПЕРМИЮ (возможно и не связанные вещи). Семя не однородное, с прожилками крови, от коричневатого цвета до светло красного. На протяжении 4 месяцев наблюдал, никаких методов лечения не принимал, в апреле сдал вышеуказанные анализы: Бакпосев эякулята (с определением чувствительности к антибактериальным препаратам), спермограмму, УЗИ мошонки, сдал анализы на 8 инфекций + мазок на микрофлору. На основе только анализов ТРУЗИ местный врач прописала следующее: Таваник 500 мг - 1 раз в день (15 дней) Простакор 5 мг внутремышечно - (10 дней) Свечи Аденопросин по 1 свече на ночь (20 дней) Таб. Артрозан 15 мг на ночь (20 дней)',
    },
    {
      name: 'Сергей, 25.12.2018',
      title: 'Для лечения хронического простатита достаточно длительного приема антибиотиков?',
      text: 'Как утверждает один доктор, для лечения хронического простатита бывает достаточно длительного приема антибиотиков. Однако, почему-то на',
    },
    {
      name: 'Александр, 25.12.2018',
      title: 'Почему помогает бисептол, если неинфекционный простатит?',
      text: 'Три года назад обратился в районную поликлинику к урологу с жалобами на ноющие боли в районе паха и боли в нижнем отделе позвоночника',
    },
    {
      name: 'Александр, 25.12.2018',
      title: 'Почему помогает бисептол, если неинфекционный простатит?',
      text: 'Три года назад обратился в районную поликлинику к урологу с жалобами на ноющие боли в районе паха и боли в нижнем отделе позвоночника',
    },
  ]

  const consultationCategories = [
    {
      name: 'Хронический простатит',
      count: '30',
    },
    {
      name: 'Небактериальный простатит',
      count: '10',
    },
    {
      name: 'Инфекционный простатит',
      count: '12',
    },
    {
      name: 'Калькулезный простатит',
      count: '32',
    },
    {
      name: 'Острый простатит',
      count: '18',
    },
    {
      name: 'Хронический простатит',
      count: '30',
    },
    {
      name: 'Небактериальный простатит',
      count: '10',
    },
    {
      name: 'Инфекционный простатит',
      count: '12',
    },
    {
      name: 'Калькулезный простатит',
      count: '32',
    },
    {
      name: 'Острый простатит',
      count: '18',
    },
  ]

  const consultationSimilar = [
    {
      title: 'Связана ли прививка Sputnik V с гемоспермией?',
      text: 'В декабре прошлого года сделал вторую прививку Sputnik V, через неделю впервые у себя обнаружил ГЕМОСПЕРМИЮ (возможно и не связанные вещи). Семя не однородное, с прожилками крови, от коричневатого цвета до светло красного. На протяжении 4 месяцев наблюдал, никаких методов лечения не принимал, в апреле сдал вышеуказанные анализы: Бакпосев эякулята (с определением чувствительности к антибактериальным препаратам),',
    },
    {
      title: 'Для лечения хронического простатита достаточно длительного приема антибиотиков?',
      text: 'Как утверждает один доктор, для лечения хронического простатита бывает достаточно длительного приема антибиотиков. Однако, почему-то на',
    },
    {
      title: 'Почему помогает бисептол, если неинфекционный простатит?',
      text: 'Три года назад обратился в районную поликлинику к урологу с жалобами на ноющие боли в районе паха и боли в нижнем отделе позвоночника',
    },
  ]
